## python-epc 0.0.5

=== debian/changelog ===
python-epc (0.0.5-5) unstable; urgency=medium

  [ Colin Watson ]
  * d/control: Update Homepage to https://github.com/tkf/python-epc (fixes
    Lintian pypi-homepage warning).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 16 Dec 2022 18:49:03 +0000

python-epc (0.0.5-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Sandro Tosi <morph@debian.org>  Fri, 03 Jun 2022 10:40:29 -0400

python-epc (0.0.5-3) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Wed, 31 Jul 2019 10:50:28 +0200

python-epc (0.0.5-2) unstable; urgency=medium

  * Drop override of new-package-should-not-package-python2-module
  * d/control: Declare Standards-Version 4.2.1 (no changes needed)
  * d/control: Add python-nose and python3-nose to Build-Depends
  * d/control: Depend on python-sexpdata and python3-sexpdata (Closes: #914168)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Add Testsuite: autopkgtest-pkg-elpa

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 09 Dec 2018 16:11:24 +0500

python-epc (0.0.5-1) unstable; urgency=medium

  * Initial packaging (Closes: #)

 -- Lev Lamberov <dogsleg@debian.org>  Sat, 10 Mar 2018 18:56:14 +0500
