=== debian/control ===
Source: python-epc
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-nose,
               python3-setuptools,
               python3-sexpdata
Standards-Version: 4.2.1
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python
Homepage: https://github.com/tkf/python-epc
Vcs-Git: https://salsa.debian.org/python-team/packages/python-epc.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-epc

Package: python3-epc
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-sexpdata
Description: RPC stack for Emacs Lisp (Python3 version)
 EPC is an RPC stack for Emacs Lisp and Python-EPC is its server side
 and client side implementation in Python. Using Python-EPC, you can
 easily call Emacs Lisp functions from Python and Python functions
 from Emacs.
 .
 This package installs the library for Python 3.
